/* Start http://www.cursors-4u.com */ 
* 
{cursor: url(https://cur.cursors-4u.net/food/foo-5/foo471.cur), auto !important;} 

/* End http://www.cursors-4u.com */
body {
  font-size: 100%;
  background-color: black;
  color: #A29574;
 width: auto;
 margin:0;
    padding:0;
    height: auto;
  text-align: center;
        font-family: "ms gothic";
        letter-spacing: 0.2em;
        background-image: url(/attachments/image/pixelteal.gif);
  background-size: cover;
        
}
::selection {

color: white;
background-color: #43AD9E;
}


::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #316867;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #478190;
}
::-webkit-scrollbar-thumb:active {
  background: #2d626c;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

.mainbox {
    top: 20px;
    bottom: 40px;
    position: absolute;
    border: 8px groove  #2f3030b4;
    background-image: url(https://static.wixstatic.com/media/85a652_5e2b37c4e4f3401caa8ae8e99235f4ea~mv2.gif);
    color: white;
    background-color: #3a534a91;
    padding: 10px;
    font-size: 100%;
    text-shadow: 2px 4px #18312c;
    left:25%;
    right: 25%;
    margin: 0 auto;
    width: auto;
    height: auto;
    text-decoration: none;
    text-align: center;
    background-position: center;
    display: block; 
    box-shadow: 12px 12px 2px 0px rgba(0,0,0,0.67);
    overflow-y: auto;
    scroll-behavior: smooth;
    line-height: 25pt;
    


  
}

.container

{
  background-color: rgba(0, 128, 128, 0.719);
 width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  border: hidden;
 
  
}
h1
{margin-top: 0;}
.cute-button {
	box-shadow:inset 0px -4px 0px -1px #91b8b3;
	background:linear-gradient(to bottom, #85b8aa 5%, #a9f5f5 100%);
	background-color:#85b8aa;
	border-radius:17px;
	display:inline-block;
	cursor:pointer;
  color:#201d1d;
  font-family: 'ms gothic';
  font-size: 110%;
	padding:5px 15px;
	text-decoration:none;
  text-shadow:0px -1px 0px #2b665e;
  position: fixed;
  right: 26%;
  top: 5%
}
.cute-button:hover {
	background:linear-gradient(to bottom, #a9f5f5 5%, #85b8aa 100%);
	background-color:#a9f5f5;

}
a:hover{
  opacity: 0.2;
  transition: 0.4s
}
a {
  list-style-type: none;
  text-decoration: none;
  display: inline-block;
      color: #b1f7f1;
  padding: 0 10px;
  font-size: 100%;}

li{ list-style-type: none;
  display: inline-block;}

li a {
  list-style-type: none;
  text-decoration: none;
  display: inline-block;
      color: #b1f7f1;
  padding: 0 10px;
  font-size: 100%;}

li :hover {
  color: #88eee9;
  transition: width .3s;
  
}
.linkhover::after{
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #13615d;
  transition: width .3s;
  
}

.linkhover:hover::after{
  width: 100%;
  transition: width .3s;

}

#post-box
{
  right: 0%;
  bottom: 0;
  width: 30%;
  height: 55%;
  position: absolute;
  margin: 0 auto;
  display: none;
  border-top: 20px solid rgb(70, 158, 149);
  border-bottom: 8px solid rgb(70, 158, 149);
  border-right: 8px solid rgb(70, 158, 149);
  border-left: 5px solid rgb(70, 158, 149);
 border-radius: 5px;

}
#post-box iframe
{
  position: relative;
  width: 100%;
  height: 100%;
 
}
hr.divider {
    border-top: 2px solid #2f3030;
   
  }
.musicbox

{
  opacity: 0;
}

.linkz a:hover

{

  transform: scale(1.4);
  transition: .5s;
  opacity: 100%;
 
}

.linkz img:hover

{
  box-shadow: 0px 0px 30px 6px rgb(169, 252, 252);
}

@media only screen and (max-width: 800px) {

  body
  
  {background-image: url(https://i.pinimg.com/originals/05/88/a9/0588a9bb4008cea6e62166ae1361ff69.png);
  }
 .mainbox {
    top: 0%;
     width: auto;
     height: auto;
    position: absolute;
    background-image: url();
    color: white;
    font-size: 100%;
     left: 0;
    right: 0;
     margin: 0 auto;
    text-decoration: none;
    text-align: center;
    background-position: center;
    display: block; 
    bottom: auto;
    box-shadow: none;
    border: hidden;
    }
         li 
{display: inline-block;
list-style-type: none;
font-size: 100%;
    padding-bottom: 0 auto;
}




img{
  max-width: 100%;
}

        
#post-box
{ left: 0;
  right: 0;
  top: 35%;
  bottom: auto;
  width: auto;
  height: 300px;
  position: fixed;
  margin: 0 auto;
  display: none;
  
}

.cute-button

{
 right: 1%;
 top: 1%;
}
.imgButton
{
  height:65px;
  width: auto;
}
}